Module
Contents
Index 🔎︎

# SamoIspravljanje

Sets the options for automatically replacing text as you type.

To access this command...

Choose Tools - AutoCorrect - AutoCorrect Options.

Isključivanje automatskog ispravljanja

Deactivating Automatic Changes

The AutoCorrect settings are applied when you press the Spacebar after you enter a word.

To turn on or to turn off the AutoCorrect feature, in LibreOffice Calc choose Tools - AutoInput, and in LibreOffice Writer choose Tools - AutoCorrect - While Typing. To apply the AutoCorrect settings to an entire text document, choose Tools - AutoCorrect - Apply.

## Replace

Edits the replacement table for automatically correcting or replacing words or abbreviations in your document.

## Exceptions

Specify the abbreviations or letter combinations that you do not want LibreOffice to correct automatically.

## Options

Select the options for automatically correcting errors as you type, and then click OK.

## Localized Options

Specify the AutoCorrect options for quotation marks and for options that are specific to the language of the text.

## Word Completion

Set the options for completing frequently occurring words while you type.

## Smart tagovi

When you have installed at least one Smart Tag extension, you see the Smart Tags page.

## Dialog Buttons

### Vrati izvorno

Resets modified values back to the tab page previous values.

### Odustani

Closes dialog and discards all changes.

### OK

Saves all changes and closes dialog.

Related Topics

AutoCorrect